Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/33233/?format=api
{ "ob_id": 33233, "uuid": "baae7a1856824765bb6f2bc1ee12f1a0", "title": "Met Office WOW Public Weather Stations (PWS) Network", "abstract": "The Met Office Met Office WOW Public Weather Stations (PWS) Network consists of crowd-sourced PWS instrument from which data are uploaded to the Met Office WOW service. Though the majority of sensors are within Europe there are a number which are further afield too.", "keywords": "", "identifier_set": [], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148379/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148380/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148381/?format=api" ] }